Subject: Re: bug#47064: FYI: DrRacket problem

From: Malte Gerdes <[email-masked]>
Date: Tue, 16 Mar 2021 00:01:23 +0100

Hi,

I do not have problems with racket on a foreign distro. On guix system I
experience the same error.

Malte

On Mon, 15 Mar 2021, 22:06 Jack Hill, <[email-masked]> wrote:

> Philip,
>
> Thanks for the work you've been doing on improving our Racket package. I
> wanted to make sure you were aware of the failure of DrRacket and other
> graphical Racket components to load in the latest Racket package.
>
> https://issues.guix.gnu.org/47064
>
> Best,
> Jack
>
>
>
>